@Device<File>
@Style<rightmargin 5>

@MajorHeading<Contract Agreement for the use of MAX and/or SCR>

@Heading<Preface>

MAX is distributed as a @i<Public Domain editor>.  Since its  creation
involved a large personal investment by the authors, a contribution is
requested, but  not  required.  This  contribution  will be  used  for
supporting free updates,  continued development etc.   In addition  to
encouraging free distribution among users, we will also mail copies of
MAX for $15.00/copy ( to cover our expenses ).

The authors, Ivo  Welch and Jens  Christensen, will do  their best  to
supply updates and  improved documentation in  regular intervals,  but
hope that other  users will support  us in our  efforts.  The  authors
hope that you will enjoy the use of our product.

@Heading<United States Copyright Law>

@Begin<QUOTATION>

This software  is protected  by  U.S.  Copyright  Law (Title  17  U.S.
code).   Unauthorized  reproduction   and/or  sales   may  result   in
imprisonment of up to one  year and fines of  up to Dollar 10,000  (17
USC 506).  Copyright  Infringers may  be subject  to civil  liability.
Authorized reproduction and use is defined in this contract only.

@End<Quotation>

@Heading<Terms>

The authors, Ivo Welch and Jens Christensen, and the user of MAX agree
to this contract.   It sets down  the terms of  agreement between  the
authors, Ivo Welch  and Jens Christensen,  and the user.  The user  is
bound to restrict his use of included programs and texts to the  terms
of this agreement, and to be familiar with all terms set down in  this
agreement.  Violation  of this  agreement,  and thereby  the  authors'
copyright, may result in imprisonment of  up to one year and fines  of
up to $1,000.00.

This  contract  agreement  applies  to  all  executable  program-  and
non-executable text-files  on  the  accompanying  diskette  and  their
contents, as provided by  Ivo Welch and  Jens Christensen on  magnetic
and/or printed media.   This contract agreement  and the copyright  of
MAX and SCR also applies to  all reproductions and alterations of  the
originals.   In  the  text  of  this  agreement,  MAX  stands  as   an
abbreviation for all included program- and text-files ( including both
MAX itself and SCR ).

@BEGIN<DESCRIPTION>

Notice@\The user  agrees  not to  redistribute  MAX without  the  file
@b<contract.txt>,which contains this  agreement, and  @b<distrib.lst>.
The user agrees not to modify or delete contract.txt. The user  agrees
not to modify or  delete any copyright notices  on any included  file.
The user agrees not to delete  or modify the authors' names  whereever
they appear on printed or magnetic media.

Private Use@\The  user  is  allowed  to use  MAX  for  private  and/or
non-profit purposes only.   The user  is not  allowed to  use MAX  for
commercial purposes.

Private Copies@\The user is allowed to make backup copies for his  own
use, and to run MAX on more than one Personal Computer.

Distribution@\MAX may be distributed freely to any user who agrees  to
keep the  premises  set  forth  in this  agreement.   Use  of  MAX  is
equivalent to  accepting  this contract  agreement.   The  distributor
agrees to point out the existence  of this contract, and will make  it
freely  and   permanently   available   to  the   new   user.   Before
redistributing MAX, the user is  asked to add his  name to the end  of
the file \MAX\DOC\DISTRIB.LST.

@\MAX may not be included in  any package, whose primary objective  is
the sales or distribution of a product other than MAX itself.

Modifications@\The user  is allowed  to modify  MAX (  source code  is
included  in  the   package  )  under   the  restriction  that   these
modifications are not for sale.  All modifications are public  domain.
The authors  encourage  free distribution  of  private  modifications.
Modifications ( to any  extent ) do not  interfere with the  exclusive
rights (  i.e. authorship  and ownership  ) of  MAX (  and all  rights
associated ) by Ivo  Welch and Jens  Christensen.  @b<The user  agrees
not to modify, or delete the copyright notice, name and version number
of MAX>

Territory@\Free use  of MAX  is  restricted to  the territory  of  the
United States and Canada (All Rights Reserved).

Acceptance@\Acknowledging to keep  the regulations set  forth in  this
contract, the user agrees to send  his name and address, the type  and
serial number of the computer he uses MAX on, his MAX's version number
, the name of the person from  whom he received his copy and one  U.S.
dollar to the authors. THIS ONLY APPLIES TO COPIES NOT DISTRIBUTED  BY
THE AUTHORS THEMSELVES.  He furthermore  agrees to add his name to the
file @i<DISTRIB.LST>.  Failure to do  either will result in  immediate
termination of  this  contract,  and therefore  to  violation  of  the
authors' copyright.

Commercial Use@\Commercial  Use is  permitted only  by contributing  a
minimum of  $ 30.00  per  used copy.   All  other agreements  in  this
contract apply to commercial use as well.

Disclaimer@\The authors of MAX assume no responsibility for any damage
resulting from the use of MAX.

Violation@\Violation of the  terms of  this agreement  will result  in
immediate termination of this contract without refund(s).

Revocability@\The authors  reserve the  right to  terminate or  modify
this contract. Such termination will occur if and only if the  authors
see compelling reasons ( e.g. violation of the spirit of this contract
) to do so.  In this case, any contributions paid by the user will  be
refunded upon request.

Termination@\Upon termination of this contract, the user agrees not to
use any of his copies of MAX again, and to destroy all of his  copies.

Exceptions@\The author may grant special  permissions, but only so  in
writing.

@End<DESCRIPTION>

